### Method

# Ggit SubmoduleUpdateOptions set_checkout_options

#### Declaration [src]

    void
    ggit_submodule_update_options_set_checkout_options (
      GgitSubmoduleUpdateOptions* options,
      GgitCheckoutOptions* checkout_options
    )

#### Description [src]

Set the checkout options.

Sets property | `Ggit.SubmoduleUpdateOptions:checkout-options`

#### Parameters

`checkout_options`

  Type: `GgitCheckoutOptions`

  A `GgitCheckoutOptions`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.